body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #081526;
}

.thumb img{
border: 2px solid;
border-color:#000000;
}

.buttons {
display:block;
border:none;
padding:0px 0px 0px 40px;
margin:0px;
}

.wrapper {
width:986px;
position:relative;
margin:0 auto;
padding: 0px;
}

.lightbox img {
border: 1px;
border-color:#000000;
}


h1 { 
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 22px;
	color: #0376af;
	font-weight: normal;
	line-height: 17px;
	padding-left: 15px;

}
h2 { 
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 14px;
	color: #0376af;
	font-weight: normal;
	line-height: 17px;

}
h3 { 
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #0376af;
	font-weight: bold;
	line-height: 17px;

}
.smalltext {
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #0376af;
}
.smallheaders {
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #AEAAA4;
	font-weight: bold;

}
a:link {
	color: #0376af;
}
a:visited {
	color: #0376af;
}
a:active {
	color: #0376af;
}
a:hover {
	color: #0376af;
}
.links1 a:link {
color:#0376af;
}
.links1 a:visited {
color:#ffe56b;
}
.links1 a:hover {
color:#fce807;
}
.links2 a:link {
color:#0376af;
}
.links2 a:visited {
color:#0376af;
}
.links2 a:hover {
color:#fce807;
}
.bodytext, ul{
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #0376af;
	font-weight: normal;

}
p {
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	line-height: 17px;

}

.nav a {
	font: 13px tahoma, verdana, helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 2px;
	text-align: left;
	display: block;
	margin: 0px 15px 0px 0px;
	background: #0376af url(gfx/navdividers.jpg) repeat-x bottom;
	padding: 10px 0px 10px 4px;
	text-transform: none;
	list-style:none;
	
}

.nav a:hover {
	color: #000000;
}

.nav {
	margin: 0px;
	padding: 10px 0px 10px 15px;
	width: 230px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0376af;
}

a.nav {
	color: #000000;
}

.watermark {
   
	background:url(gfx/watermark.jpg) no-repeat;
	padding-left: 15px;
}

td {
font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #0376af;
	font-weight: normal;
	line-height: 17px;

}

.headers {
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 18px;
	color: #909c14;
	letter-spacing: -1px;
	font-weight: normal;

}
.captiontext {
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #a4b119;
}
.forms {
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #ccc;
	font-weight: normal;
	line-height: normal;
	background-color: #b7af9c;

}
.forms2 {
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
}

.footeraddress{

	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	background-color:#024eae;
	}

.footer{

	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	background-color:#024eae;
}
.footer a:link{

	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
}
.footer a:visited{

	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
}
.footer a:hover{

	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #ccc;
	font-weight: normal;
}


/* tab styles below here */

.header {
	background-color: #1D2202;
	margin-top: 10px;
}


.handcursor{
cursor:hand;
cursor:pointer;
}

.MapPanel
{
	border: solid 1px black;
	height: 400px;
	width: 880px;
	margin: 0;
	padding: 0;
}
.MapPopup
{
	color: #000000;
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.MapAddress
{
	color: #000000;
	font-family: tahoma, verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.form {color: #fff;}

.sep {
	background-image:url(gfx/sep.gif);
	background-repeat: repeat-x;
	clear: both;
	line-height:1px;
	}
	
.sepvert {
background-color:#0376af;
padding: 0px 10px 10px 15px;
color:#FFFFFF;
	}

.sptrapline img {
float:right;
border: 0;
margin:8px 5px 0px 0px;
padding-right: 10px;
}

.booknow img {
float:right;
border: 0;
}
.specials img {
float:left;
border: 0;
margin:8px 0px 0px 0px;
padding-left: 140px;
}
table.pricechart {
width: 99%;
text-align:left;
}


.menubar{
	margin: 0;
	padding-left: 110px;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

.menubar li{
	margin: 0;
	padding: 0 25px;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	white-space: nowrap; 
	float: left;
	font-weight: bold;
}

.menubar li a{
	text-decoration: none;
	color: #FFF;
	text-shadow: 2px 2px #000;
}
